/* == product config == */
.padding-top-5{
	padding-top: 5px;
}
.padding-bottom-5{
	padding-bottom: 5px;
}
.padding-left-5{
	padding-left: 5px;
}
.padding-right-5{
	padding-right: 5px;
}
.padding-top-10{
	padding-top: 10px;
}
.padding-bottom-10{
	padding-bottom: 10px;
}
.padding-left-10{
	padding-left: 10px;
}
.padding-right-10{
	padding-right: 10px;
}
.padding-top-15{
	padding-top: 15px;
}
.padding-bottom-15{
	padding-bottom: 15px;
}
.padding-left-15{
	padding-left: 15px;
}
.padding-right-15{
	padding-right: 15px;
}
.padding-top-20{
	padding-top: 20px;
}
.padding-bottom-20{
	padding-bottom: 20px;
}
.padding-left-20{
	padding-left: 20px;
}
.padding-right-20{
	padding-right: 20px;
}
.padding-top-25{
	padding-top: 25px;
}
.padding-bottom-25{
	padding-bottom: 25px;
}
.padding-left-25{
	padding-left: 25px;
}
.padding-right-25{
	padding-right: 25px;
}
.padding-top-30{
	padding-top: 30px;
}
.padding-bottom-30{
	padding-bottom: 30px;
}
.padding-left-30{
	padding-left: 30px;
}
.padding-right-30{
	padding-right: 30px;
}
.padding-top-35{
	padding-top: 35px;
}
.padding-bottom-35{
	padding-bottom: 35px;
}
.padding-left-35{
	padding-left: 35px;
}
.padding-right-35{
	padding-right: 35px;
}
.padding-top-40{
	padding-top: 40px;
}
.padding-bottom-40{
	padding-bottom: 40px;
}
.padding-left-40{
	padding-left: 40px;
}
.padding-right-40{
	padding-right: 40px;
}
.padding-top-45{
	padding-top: 45px;
}
.padding-bottom-45{
	padding-bottom: 45px;
}
.padding-left-45{
	padding-left: 45px;
}
.padding-right-45{
	padding-right: 45px;
}
.padding-top-50{
	padding-top: 50px;
}
.padding-bottom-50{
	padding-bottom: 50px;
}
.padding-left-50{
	padding-left: 50px;
}
.padding-right-50{
	padding-right: 50px;
}
.padding-top-55{
	padding-top: 55px;
}
.padding-bottom-55{
	padding-bottom: 55px;
}
.padding-left-55{
	padding-left: 55px;
}
.padding-right-55{
	padding-right: 55px;
}
.padding-top-60{
	padding-top: 60px;
}
.padding-bottom-60{
	padding-bottom: 60px;
}
.padding-left-60{
	padding-left: 60px;
}
.padding-right-60{
	padding-right: 60px;
}
.padding-top-70{
	padding-top: 70px;
}
.padding-bottom-70{
	padding-bottom: 70px;
}
.padding-left-70{
	padding-left: 70px;
}
.padding-right-70{
	padding-right: 70px;
}
.padding-top-80{
	padding-top: 80px;
}
.padding-bottom-80{
	padding-bottom: 80px;
}
.padding-left-80{
	padding-left: 80px;
}
.padding-right-80{
	padding-right: 80px;
}
.margin-top-5{
	margin-top: 5px;
}
.margin-bottom-5{
	margin-bottom: 5px;
}
.margin-left-5{
	margin-left: 5px;
}
.margin-right-5{
	margin-right: 5px;
}
.margin-top-10{
	margin-top: 10px;
}
.margin-bottom-10{
	margin-bottom: 10px;
}
.margin-left-10{
	margin-left: 10px;
}
.margin-right-10{
	margin-right: 10px;
}
.margin-top-15{
	margin-top: 15px;
}
.margin-bottom-15{
	margin-bottom: 15px;
}
.margin-left-15{
	margin-left: 15px;
}
.margin-right-15{
	margin-right: 15px;
}
.margin-top-20{
	margin-top: 20px;
}
.margin-bottom-20{
	margin-bottom: 20px;
}
.margin-left-20{
	margin-left: 20px;
}
.margin-right-20{
	margin-right: 20px;
}
.margin-top-25{
	margin-top: 25px;
}
.margin-bottom-25{
	margin-bottom: 25px;
}
.margin-left-25{
	margin-left: 25px;
}
.margin-right-25{
	margin-right: 25px;
}
.margin-top-30{
	margin-top: 30px;
}
.margin-bottom-30{
	margin-bottom: 30px;
}
.margin-left-30{
	margin-left: 30px;
}
.margin-right-30{
	margin-right: 30px;
}
.margin-top-35{
	margin-top: 35px;
}
.margin-bottom-35{
	margin-bottom: 35px;
}
.margin-left-35{
	margin-left: 35px;
}
.margin-right-35{
	margin-right: 35px;
}
.margin-top-40{
	margin-top: 40px;
}
.margin-bottom-40{
	margin-bottom: 40px;
}
.margin-left-40{
	margin-left: 40px;
}
.margin-right-40{
	margin-right: 40px;
}
.margin-top-45{
	margin-top: 45px;
}
.margin-bottom-45{
	margin-bottom: 45px;
}
.margin-left-45{
	margin-left: 45px;
}
.margin-right-45{
	margin-right: 45px;
}
.margin-top-50{
	margin-top: 50px;
}
.margin-bottom-50{
	margin-bottom: 50px;
}
.margin-left-50{
	margin-left: 50px;
}
.margin-right-50{
	margin-right: 50px;
}
.margin-top-55{
	margin-top: 55px;
}
.margin-bottom-55{
	margin-bottom: 55px;
}
.margin-left-55{
	margin-left: 55px;
}
.margin-right-55{
	margin-right: 55px;
}
.margin-top-60{
	margin-top: 60px;
}
.margin-bottom-60{
	margin-bottom: 60px;
}
.margin-left-60{
	margin-left: 60px;
}
.margin-right-60{
	margin-right: 60px;
}
.margin-top-70{
	margin-top: 70px;
}
.margin-bottom-70{
	margin-bottom: 70px;
}
.margin-left-70{
	margin-left: 70px;
}
.margin-right-70{
	margin-right: 70px;
}
.margin-top-80{
	margin-top: 80px;
}
.margin-bottom-80{
	margin-bottom: 80px;
}
.margin-left-80{
	margin-left: 80px;
}
.margin-right-80{
	margin-right: 80px;
}
.no-padding{
	padding: 0;
}
.no-margin{
	margin: 0;
}
.product-column-1{
	width: 100%;
}
.product-column-2{
	width: 50%;
}
.product-column-3{
	width: 33.3333%;
}
.product-column-4{
	width: 25%;
}
.product-column-5{
	width: 20%;
}
.product-column-6{
	width: 16.6667%;
}
.product-column-2:nth-child(2n+1){
	clear: both;
}
.product-column-3:nth-child(3n+1){
	clear: both;
}
.product-column-4:nth-child(4n+1){
	clear: both;
}
.product-column-5:nth-child(5n+1){
	clear: both;
}
.product-column-6:nth-child(6n+1){
	clear: both;
}
/**/
label {
	display: inline-block;
	font-size: 14px;
	margin-bottom: 5px !important;
}
.form-control{
	border-radius: 0;
	box-shadow: none;
	height: 39px;
}
.form-control:focus{
	box-shadow: none;
	border: 1px solid #ccc;
}
.form-group {
	margin-bottom: 25px;
}
.container {
    width: 1279px;
}
ul{
	list-style: none;
	margin-bottom: 0;
	padding-left: 0;
}
.is-sticky .header-sticky-style{
	z-index: 1040;
	width: 100%;
	/*padding:15px 0;*/
	/*padding-top: 10px;*/
    padding-bottom: 8px;
}
a {
    transition: all 0.3s ease 0s;
	color:#333333;
}
a:focus, a:hover{
	color:#333333;
}
h1, h2, h3, h4, h5, h6 {
    /*letter-spacing: 1px;*/
	color: #000;
}
#top .btn-link, #top-links li, #top-links a, .topbar-block{
	/*text-shadow:0 0 0;*/
	font-size: 14px;
	/*text-transform: uppercase;*/
}
.topbar-block{
	padding-top:1px;;
}
/*#top-links a{
	font-size:14px;
}*/
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
	background:none;
	border:none;
}
.dropdown-menu li > a:hover {
	background-image: none;
}
#top #form-currency .currency-select:hover {
	background-image: none;
}
.dropdown-menu-currency{
	right: 0;
	left: inherit;
}
.dropdown-menu{
	border: medium none;
    border-radius: 0;
    box-shadow: 0 0 0 0;
    margin: 0;
    padding: 0;
	top:31px;
}
#top .dropdown-menu-topbar > li:last-child, #top .dropdown-menu-topbar li:last-child{
	border-bottom:none;
}
#top{
	border-bottom:none;
	padding:0;
	margin:0;
	position: relative;
	background-color:#000000;
}
#top .btn-link, #top-links li, #top-links a {
    color: #f0f0f0;
}
#top .btn-link:hover, #top-links li:hover, #top-links a:hover {
    color: #f69e19;
}
#top-links{
	padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    height: 40px;
}
#top .btn {
	padding: 0 10px;
	border:none;
	background: none;
}
#top-links .list-inline{
	margin: 0;
    display: flex;
    height: 40px;
}
#top-links .list-inline li{
	padding: 0 0 0 10px;
}
#top-links .list-inline li ul.dropdown-menu li{
	padding:0;
}
#top-links .list-inline li ul.dropdown-menu li a{
	padding: 10px 15px;
}
.dropdown-menu-topbar li a, .dropdown-menu-topbar li .currency-select{
	padding: 10px 15px !important;
}
#top .container{
	padding: 0px 15px;
}
p{
	margin:0;
}
#cart .btn-cart-item{
	background:none;
	border:none;
	padding-right: 15px;
	padding-left:0;
}
#cart .btn-cart-item i{
	display:none;
}
/*#cart .btn-cart-item:before{
	content: "";
	font-family: "Nucleo Outline";
	font-size: 17px;
	color:#000;
	font-size:15.6px;
}*/
#cart .btn-cart-item i{
	font-size:17px;
	color:#000;
}
#cart .btn-cart-item span{
	font-size:12px;
	position: absolute;
    padding-left: 6px;
    top: 1px;
}
#search .btn-lg{
	background:none;
	border:none;
	text-shadow: 0 0 0;
	box-shadow:0 0 0 0;
	border-radius: 0;
	padding:0;
}
 #search {
	background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    top: 0;
	transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 100%;
    z-index: 999 !important
 }
.close-search{
	cursor: pointer;
	opacity: 0;
}
.open-search{
	opacity: 1;
}
.close-search #search {
    opacity: 1;
	transition: all 0.3s ease 0s;
    visibility: visible;
}
.open-search.nc-icon-outline{
	font-size:15.6px !important;
	color:#000000;
	cursor: pointer;
}
.cart-search-box .nc-icon-outline{
	padding-top:10px;
}
#cart .shopping_bag-20{
	padding-top:0px;
}
.background-icon {
    background: rgba(0, 0, 0, 0) url("../image/cross.png") no-repeat scroll center center;
    border: medium none;
    color: transparent;
    cursor: pointer;
    height: 80px;
    opacity: 0;
    outline: medium none;
    overflow: hidden;
    position: fixed;
    right: 20px;
    text-indent: 200%;
    top: 20px;
	transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 80px;
    z-index: 9999;
}
#cart .dropdown-menu{
	min-width:338px;
	border:1px solid #000;
	min-height: 87px;
	background: #fff;
	padding: 20px;
	display: none;
	top:40px;
}
#cart{
	position: relative;
    margin: 0 0 0 2px;
    height: 40px;
}
#cart .minicart{
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
#cart .img-minicart{
	width: 31%;
	margin-right: 13px;
}
#cart .detail-minicart{
	width: 64%;
}
#cart .detail-minicart a{
	padding-bottom: 5px;
	display: inline-block;
	font-size: initial;
}
#cart .minicart:hover .detail-minicart a{
	color: #666;
}
#cart .minicart:hover .img-minicart img{
	transition: all 0.3s ease 0s;
}
#cart .minicart:hover .img-minicart img{
	opacity: 0.6;
}
#cart .minicart:hover .detail-minicart .minicart-remove i{
	color: #666;
}
#cart .detail-minicart small{
	font-size: 10px;
}
#cart .detail-minicart .total-minicart{
	font-size: 13px;
	margin-left: 15px;
}
#cart .viewcart-checkout-minicart a{
	font-size: 14px;
	padding: 13px 40px;
	transition: all 0.3s ease 0s;
}

/*#cart .viewcar-minicart{
	border: 1px solid #e0e1e3;
	color: #333333;
}
#cart .viewcar-minicart:hover{
	border: 1px solid #333333;
	color: #000;
}*/

#cart .viewcar-minicart{
	border: 1px solid #333333;
	color: #ffffff;
	background: #333333;
}
#cart .viewcar-minicart:hover{
	background: #68D6C7;
	border: 1px solid #68D6C7;
	color: #ffffff;
}

#cart .checkout-minicart{
	border: 1px solid #333333;
	color: #ffffff;
	background: #333333;
}
#cart .checkout-minicart:hover{
	background: #68D6C7;
	border: 1px solid #68D6C7;
	color: #ffffff;
}
#cart .viewcart-checkout-minicart .viewcar-minicart{
	margin-right: 5px;
}
#cart .dropdown-menu li > div{
	min-width: inherit;
	padding: 0;
}
#cart .minicart-remove{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	box-shadow: none;
	padding: 0;
}
#cart .minicart-tolal-text{
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
}
#cart .minicart-tolal-tolal{
	font-size: 20px;
	font-weight: 300;
}
.cart-search-box #cart .nc-icon-outline{
	padding-top: 0;
}
#search .input-lg{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-radius: 0;
    border-style: none none solid;
    border-width: medium medium 2px;
    height: 56px;
    padding: 0px 10px;
    width: 50%;
	font-size: 32px;
	background: transparent none repeat scroll 0 0;
	left:50%;
	transform: translateX(-50%);
	top:40px;
	box-shadow:0 0 0 0;
	line-height:35px;
}
.form-control::-moz-placeholder{
	color: inherit;
}
/*menu*/
#menu{
	background-color: inherit;
    background-image: none;
    border:none;
    min-height: inherit;
	margin-bottom: 0;
	padding-right: 0;
}
#menu .nav > li > a{
	text-shadow:0 0 0;
	color:#000;
	position: relative;
	margin: 0 10px;
    padding: 10px 5px;
	font-weight:300;
	letter-spacing:1px;
}
#menu .nav > li > a:after {
    background-color: #f69e19;
}
#menu .nav > li > a:after {
    content: "";
    height: 1px;
    left: 110%;
    position: absolute;
    top: 90%;
    transition: width 500ms ease 0s, left 500ms ease 0s;
    width: 0;
}
#menu .nav > li:hover > a:after ,
#menu .nav > li.active > a:after{
    left: 0;
    transition: width 500ms ease 0s;
    width: 100%;
}
.header-content .logo-box {
    display: inline-block;
    float: left;
    margin-left: 15px;
    margin-right: 0;
    position: relative;
    z-index: 9;
}
.header-content .cart-search-box {
    margin-left: 60px;
    margin-right: 15px;
    padding-top: 20px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
}
#menu .nav > li > a:hover,
#menu .nav > li.open > a:hover{
	background: none;
}
#menu ul .col-1 .column a i{
	display: none;
	position: absolute;
	right: 11px;
	top: 34%;
}
#menu ul .col-1 .column:hover a i{
	display: inline-block;
}
#menu ul li.level1 a i{
	display: inline-block;
}
#menu ul li.level2 a i{
	display: none;
}
#menu ul li.col-6 ul li.column{
	width: 16.6667%;
}
#menu ul li.col-5 ul li.column{
	width: 20%;
}
#menu ul li.col-4 ul li.column{
	width: 25%;
}
#menu ul li.col-3 ul li.column{
	width: 33.3333%;
}
#menu ul li.col-2 ul li.column{
	width: 50%;
}
#menu ul li.col-1 .nova-dropdown-menu-col-1{
	min-width: 160px;
	width:100%;
	padding: 20px 0;
}
#menu ul li .nova-dropdown-menu .column {
	float: left;
	padding: 0 30px;
}
/**/
#menu ul li .nova-dropdown-menu {
	position: absolute;
	left:0px;
	background:#fff;
	padding:30px 0;
	opacity:0;
	visibility:hidden;
	transition: margin-top 300ms, opacity 200ms, visibility 200ms;
	z-index: 999;
	top:90px;
	transition: all 0.3s ease-in 0s;
}
#menu ul li:hover .nova-dropdown-menu {
	opacity:1;
	visibility:visible;
	top:65px;
}
.is-sticky #menu ul li:hover .nova-dropdown-menu {
	top:55px;
}
#menu ul li .nova-dropdown-menu a:hover{
	color: #7e883a;
}
/* mega menu col-1 */
#menu ul li.col-1 .nova-dropdown-menu ul li{
	width: 100%;
	padding: 0 20px;
	position: relative;
}
#menu ul li.col-1 .nova-dropdown-menu .level2 .nova-dropdown-menu-3 {
	width:100%;
	position:absolute;
	left:100%;
	top:0px;
	opacity:0;
	visibility:hidden;
	transition: margin-top 400ms, opacity 300ms, visibility 400ms;
	padding: 30px 0;
	border-left: 1px solid #000;
}
#menu ul li.col-1 .nova-dropdown-menu .level2:hover .nova-dropdown-menu-3 {
	opacity:1;
	visibility:visible;
}
.img-thumb-level2{
	border-bottom: medium none !important;
	margin-bottom: 0 !important;
}
#menu ul li.col-1 a.img-thumb-level2{
	display:none;
}
/**/
#menu ul li.multi-col .nova-dropdown-menu{
	padding:30px 0;
}
#menu ul li.multi-col .nova-dropdown-menu .column > a{
	display: block;
	font-size: 13px;
	font-weight: 400;
	letter-spacing:1px;
	margin-top: 0;
	padding-bottom: 20px;
	text-decoration: none;
	text-transform: uppercase;
	padding-top:0;
}
#menu ul li.multi-col .nova-dropdown-menu .column{
	border-right: 1px solid rgba(255, 255, 255, 0.15);
}
#menu ul li.multi-col .nova-dropdown-menu .column:last-child{
	border-right: none;
}
#menu ul li.multi-col .nova-dropdown-menu .column > a:hover{
	padding-left:0;
}
#menu ul li .nova-dropdown-menu .level2 .nova-dropdown-menu-3 ul li a:hover, 
#menu ul li .nova-dropdown-menu li a:hover{
	padding-left:5px;
}
#menu ul li .nova-dropdown-menu .level2 .nova-dropdown-menu-3 ul li a,
#menu ul li .nova-dropdown-menu li a{
	font-size: 13px;
	font-weight: 400;
	padding:10px 0;
	display:block;
}
/**/
#menu > ul > li:hover > a{
	color:#f69e19;
	display: block;
	-ms-filter: none;
	filter:none;
}
/*end menu*/
#wrap{
	z-index:8 !important;
}
#logo{
	margin:0;
}
header{
	/*padding:25px 0;*/
	transition: all 0.4s ease 0s, opacity 0.3s ease 0s;
	background:#fff;
	padding-top: 10px;
    padding-bottom: 10px;
}
.header-content{
	position:relative;
}
#top .dropdown-menu-topbar li .btn-link{
	transition: all 0.3s ease 0s;
}
#top .dropdown-menu-topbar > li > a:hover, #top .dropdown-menu-topbar li .btn-link:hover{
	padding-left:20px !important;	
}
#top .dropdown-menu-topbar{
	background-color: #363636;
}
.heading-title h2{
	font-weight:200;
	display: inline-block;
	margin:0;
	position: relative;
	line-height:38px;
	padding-bottom:5px;
}
.line-heading{
	position:relative;
}
.nav > li > a:focus, .nav > li > a:hover{
	background:none;
}
h3.name-product a{
	font-size:16px;
	font-weight:400;
	color:#999;
}
h3.name-product a:hover{
	color:#68D6C7;
}
h3.name-product {
	padding-top: 5px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	margin:0;
	display: inline-block;
	width: 100%;
}
.price-old{
	text-decoration: line-through;
	color:#999;
}
.rating .fa-star {
    font-size: 13px;	
}
.fa-stack{
	width: 10px;
}
.rating .fa-star-o {
    color: #d3ced2;
    font-size: 13px;
}
.rating .fa-star + .fa-star-o {
	color: #f69e19;
}
.price-product{
	font-size:18px;
	color:#333;
}
.product-label-sale{
	border: 1px solid #f69e19;
    font-size: 12px;
    right: 15px;
    padding: 1px 13px;
    position: absolute;
    top: 15px;
    z-index: 2;
}
.new-label-product{
	border: 1px solid #f69e19;
    font-size: 12px;
    left: 15px;
    padding: 1px 13px;
    position: absolute;
    top: 15px;
    z-index: 2;
}
.product-item{
	margin-bottom:40px;
}
.cart-wishlist-compare{
	background:#fff;
	border:none;
	display:block;
	padding:0;
	transition: all 0.3s ease 0s;
}
.cart-wishlist-compare i{
	padding:13px;
	transition: all 0.3s ease 0s;
}
.cart-wishlist-compare:hover{
	background:#333;
}
.cart-wishlist-compare:hover i{
	color:#fff;
}
.box-img{
	position:relative;
	margin-bottom: 5px;
}
.group-action{
	position:absolute;
	right:0;
	z-index:2;
	bottom: 0;
	opacity: 0;
	visibility: hidden;
}
.group-action{
	position:absolute;
	right:0;
	z-index:2;
	bottom: 0;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease 0s;
}
.product-block .box-img:hover .group-action{
	opacity: 1;
	visibility: visible;
}
.padding-product-meta{
	/*padding:5px 0;*/
}
.price-product{
	display: inline-block;
	width: 100%;
}
.price-product span{
	padding:4px 0;
	display:inline-block;
	line-height: 40px;
}
.box-img a.img img {
    display: block;
    height: auto;
    opacity: 1;
	transition: all 0.3s ease 0s;
}
.box-img a.img img.hover_image {
    left: 0;
    opacity: 0;
    position: absolute;
    display: none;
    top: 0;
	transition: all 0.3s ease 0s;
  	height: 100% !important;
  	width: 100%!important;
}
.box-img a.img:hover img.hover_image{
	opacity: 1;
}
footer{
	margin: 50px 0 0 0;
	border-top:none;
	color: #adadad;
	/*background-color: #252525;*/
	padding-top: 0;
}
footer a {
	color: #adadad;
}
footer a:hover {
	color: #f69e19;
}
footer .list-unstyled li a{
	font-size: 13px;
	line-height: 35px;
}
footer h5{
	text-transform: uppercase;
}
footer .footer-top{
	padding: 20px 0;
}
footer .footer-bottom{
	line-height: 20px;
	background: #252525;
	padding-top: 8px;
	padding-bottom: 8px;
}
footer .footer-bottom .coppyright-custom{
	text-align: center;
	font-size: 14px;
}
.footer-social,
.footer-block1{
	padding: 20px 0;
    border-top: 1px solid #7D7D7D;
}
.footer-social ul.social li{
	display: inline-block;
}
.footer-social ul.social{
	text-align: center;
}
.footer-social ul.social li a{
	width: 35px;
	height: 35px;
	font-size: 14px;
	display: inline-block;
	line-height: 35px;
	border-radius: 50%;
	margin: 0 10px;
}
.footer-social ul.social li a:hover{
	color:#f69e19;
	border-color: #f69e19;
}
.box-payment{
	text-align: center;
	/*padding-top: 15px;*/
}
.box-payment ul.payment li{
	display: inline-block;
}
#cart:hover .dropdown-menu{
	display:block !important;
}
#cart.open > .dropdown-menu{
	display:none;
}
#colorbox #top, #colorbox header{
	display:none;
}
.alert-success{
	background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    color: #202020;
    line-height: 30px;
    max-width: 350px;
    padding: 30px 20px;
    position: fixed;
    right: 15px;
    top: 80px;
    width: 100%;
    z-index: 999999 !important;
	margin:0;
}
.alert-success i{
	margin-right:5px
}
.alert-success button.close {
    height: 20px;
    opacity: 1;
    position: absolute;
    right: 0;
    text-shadow: 0 0 0;
    top: 0;
    width: 20px;
	transition: all 0.3s ease 0s;
	font-size: 0;
}
.alert-success button.close:before {
	content: "";
	font-family: "Nucleo Outline";
	font-size: 14px;
	font-weight: 300;
	color: #fff;
}
.alert-success button.close:hover {
	background: #333333;
}
.alert-success button i{
	color: #fff;
	display: block;
	font-size: 10px !important;
	line-height: 20px !important;
	margin-right: 0;
}
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight{
	height: 0;
	width: 0;
	background: none;
}
#cboxClose{
	background-image: none;
	height: 30px;
	right: 0;
	top: 0;
	transition: all 0.3s ease 0s;
	width: 30px;
}
#cboxClose{
	font-size:0;
	text-indent:0;
}
#cboxClose::before {
	color: #fff;
    content: "";
    font-family: "Nucleo Outline";
    font-size: 15px;
    line-height: 29px;
}
#cboxClose:hover {
	background:#333;
}
#colorbox, #cboxOverlay, #cboxWrapper{
	z-index: 99999;
}
.quick-view-box .product-detail-box h1{
	font-size:24px;
	font-weight: 300;
	color: #333;
	font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
}
.btn-primary{
	background: #333;
	border-radius: 0;
	text-shadow:0 0 0;
	border:none;
	transition: all 0.3s ease 0s;
	padding: 11px 20px;
	text-transform: uppercase;
	box-shadow:none;
	letter-spacing: 0.5px;
}
.btn-primary:hover{
	background: #f69e19;
}
.btn-primary:focus {
	background-color: #f69e19;
	color: #fff;
}
#button-filter{
	box-shadow: none;
	letter-spacing: 1px;
	text-transform: uppercase;
	background-color: #333333;
}
#button-filter:hover{
	background-color: #f69e19;
}
#button-cart{
	font-size: 16px;
	text-transform: none;
	padding: 15px 60px;
	width: inherit;
	height: 49px;
	margin-left: 10px;
	display: inline-block;
	margin-right: -3px;
	border: 1px solid #000;
}
#quickviewbutton-cart{
	font-size: 16px;
	text-transform: none;
	padding: 15px 23px;
	width: inherit;
	height: 49px;
	margin-left: 10px;
	display: inline-block;
	margin-right: -3px;
	border: 1px solid #000;
}
#button-cart:hover{
	background-color: #fff;
	border: 1px solid #000;
	color: #000;
}
.product-detail-button-wishlist-compare{
	border: none;
	border-radius: 0 0 0;
	border: 1px solid #999;
	background: none;
	padding: 16px 18px;
	transition: all 0.3s ease 0s;
	margin-right: 5px;
}
.product-detail-button-wishlist-compare:hover{
	background: none;
	border: 1px solid #333;
}
.product-detail-button-wishlist-compare:hover i{
	color: #333;
}
.product-detail-button-wishlist-compare i{
	color: #999;
	transition: all 0.3s ease 0s;
	font-size: 14px !important;
}
#input-quantity{
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: none;
	border-right: none;
	border-radius: 0;
	height: 49px;
	text-align: center;
	float: left;
	width: 45px;
}
.quantity-adder .add-action{
	border: 1px solid #999;
	float: left;
	height: 49px;
	line-height: 50px;
	padding: 0 7px;
	cursor: pointer;
	font-size: 20px;
}
.group-wishlist-compare{
	float: left;
	width: 100%;
	margin-top: 30px;
}
.image-box-left{
	width: 50%;
}
.detail-box-right{
	width: 50%;
}
.thumbnails{
	margin-left: 0;
	overflow: hidden;
}
.padding-right-40{
	padding-right:40px;
}
.padding-left-40{
	padding-left:40px;
}
.product-detail-thumbnails a.cloud-zoom{
	width: 100%;
}
.product-detail-thumbnails li{
	margin-left: 0 !important;
}
.product-detail-thumbnails .thumbnail{
	border: none;
	padding: 0;
}
.image-additional a {
	border: none;
	display: block;
	margin-bottom: 20px;
	padding: 0px;
}
.image-additional {
	max-width: 100%;
	margin-left: 0!important;
}
.product-detail-box h2.price-detail{
	color: #333;
	display: block;
	font-size: 24px;
	font-weight: 700;
}
.product-detail-box .list-price li.price-detail-special-line-through,
.product-detail-box .list-price li.price-detail-special{
	display: inline-block;
}
.product-detail-box .list-price li.price-detail-special-line-through span{
	font-size: 18px;
	font-weight: 400;
	color: #999;
	font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
	margin-right:5px;
}
.product-detail-box .list-price li.price-detail-special h2{
	font-size: 24px;
	font-weight: 300;
	color: #333;
	font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
}
.rating p{
	display: inline-block;
}
.quick-view-box{
	font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
	color: #999;
}
.product-detail-description{
	line-height: 30px;
	margin-bottom: 30px;
}
.list-price{
	margin-bottom: 30px;
}
.list-group-info{
	margin-bottom: 20px;
}
#product select{
	border-radius: 0;
	height: 40px;
	font-size: 14px;
}
#product select option{
	padding: 5px 15px;
}
.group-add-action{
	margin-top: 30px;
}
#topcontrol{
	z-index: 98;
	right: 35px !important;
}
#topcontrol a{
	border: 1px solid #333;
	height: 40px;
	line-height: 36px;
	text-align: center;
	width: 40px;
	background: #fff;
}
#topcontrol a:hover{
	border: 1px solid #f69e19;
	color: #fff;
	background: #f69e19;
}
.bg-parallax{
	background-attachment: fixed !important;
	background-size: cover !important;
	overflow: hidden;
	position: relative !important;
}
#topcontrol a::before {
	color: #303030;
	content: "";
	display: block;
	font-family: "FontAwesome";
	font-size: 18px;
	text-align: center;
}
#topcontrol:hover a::before {
	color: #ffffff;
}
.slider-product .product-layout{
	padding: 0 15px;
}
.content-block-05 .brands-slider .owl-controls .owl-page::after {
    content: "";
    height: 1px;
    left: 110%;
    position: absolute;
    top: 50%;
    transition: width 500ms ease 0s, left 500ms ease 0s;
    width: 0;
	background-color: #f69e19;
}
.content-block-05 .brands-slider .owl-controls .owl-page.active::after {
    left: 0;
    transition: width 500ms ease 0s;
    width: 100%;
}
.content-block-05 .brands-slider .owl-controls .owl-page:hover:after {
    left: 0;
    transition: width 500ms ease 0s;
    width: 100%;
}
.content-block-05 .brands-slider .owl-controls .owl-page {
    position:relative;
}
.instagram-box{
	background-color: #f5f5f5;
	text-align: center;
}
#instagram{
	margin-bottom: 0;
}
.instagram-box .owl-pagination{
	top:0;
}
.breadcrumb{
	border: none;
	background-color: #fff;
	border-radius: 0;
	text-align: center;
	padding: 0;
	margin-bottom: 30px;
}
.breadcrumb h2{
	font-size: 56px;
	font-weight: 200;
	letter-spacing: 2px;
	margin: 0 !important;
	padding: 40px 0 0;
}
.breadcrumb > li::after {
	height: 5px;
	top: 22px;
	width: 5px;
	border-color: #777777;
}
.breadcrumb > li.active::after{
	border: none;
}
.breadcrumb > li{
	padding: 15px 11px;
	display: none;
}
.breadcrumb > li a{
	color: #a1a1a1;
}
.breadcrumb > li.active a{
	color: #000;
}
.breadcrumb > li a:hover{
	color: #f69e19;
}
.breadcrumb-product-detail{
	margin-bottom: 0;
	text-align: left;
}
.breadcrumb-product-detail li{
	padding-right: 30px;
	padding-left: 0;
	padding-top: 0;
}
.breadcrumb-product-detail > li::after {
	top: 8px;
	right: 11px;
}
.img-thumbnail{
	border: none;
	padding: 0;
	border-radius: 0;
}
.category-description{
	line-height: 24px;
	margin-bottom: 25px;
}
.category-thumb{
	margin-bottom: 25px;
}
.refine-category{
	margin-bottom: 25px;
}
.refine-category ul li{
	display: inline-block;
	padding-right: 15px;
}
.refine-category ul li a:hover{
	color: #f69e19;
}
.refine-category h3{
	margin: 0 0 15px 0;
}
#list-view,
#grid-view{
	background: none;
	border: none;
	text-shadow:none;
	box-shadow:none;
	font-size: 16px;
	padding: 0 8px 0 0;
}
.selected-view-category{
	color: #000;
}
.pagination-category .pagination > li > span{
	background-color: #fff;
	color: #000;
}
.pagination-category .pagination > li > span,
.pagination-category .pagination > li > a{
	border-radius: 0;
	height: 35px;
	width: 35px;
	padding: 0;
	line-height: 32px;
	margin-right: 15px;
	border-color: #e0e1e3;
	font-size: 16px;
}
.pagination-category .pagination > li > a{
	color: #999;
}
.pagination-category .pagination > li > a:hover{
	background:none;
	color:#000;
}
.pagination-category .pagination > li.active > span:hover{
	background:none;
	border-color:#e0e1e3;
	color:#000;
}
.pagination-category{
	margin-top: 20px;
}
#content {
	margin-bottom: 80px;
	background:#ffffff;
}
.common-home #content{
	margin-bottom: 0;
}
.category-view{
	margin-bottom: 10px;;
}
.category-view .button-grid-list{
	padding-top: 7px;
}
#input-sort,
#input-limit{
	-moz-appearance: none;
	border: 1px solid #f1f1f1;
	box-shadow:none;
	border-radius: 0;
}
#input-sort option,
#input-limit option{
	padding: 3px 10px;
}
label.label-select{
	position:relative;
}
.label-width-sort{
	width: 165px;
}
.label-width-limit{
	width: 83px;
}
.font-size-category{
	font-size: 15px !important;
}
label.label-select:before{
	background: #fff none repeat scroll 0 0;
	content: "";
	display: block;
	font-family: FontAwesome;
	height: 32px;
	line-height: 32px;
	pointer-events: none;
	position: absolute;
	right: 1px;
	text-align: center;
	top: 1px;
	width: 25px;
}
.display-inline{
	display: inline-block;
}
.category-box .product-block{
	display: none;
}
.category-box .product-grid .product-block-grid{
	display: inline-block;
}
.category-box .product-list .product-block-list{
	display: inline-block;
}
.product-list .price-product{
	float: none;
	text-align: left;
}
.product-list .group-action-list-view .cart-wishlist-compare{
	display: inline-block;
}
.product-list .group-action-list-view .cart-wishlist-compare:hover{
	background-color: #fff;
}
.product-list .group-action-list-view .cart-wishlist-compare:hover i{
	color: #f69e19;
}
.product-list .button-cart{
	background-color: #f0f0f0;
	padding: 11px 22px;
	font-size: 11px;
	text-transform: uppercase;
	margin-top: 20px;
}
.product-list .button-cart:hover{
	background-color: #f69e19;
	color: #fff;
}
.product-list .button-cart i{
	padding: 0 5px 0 0;
	font-size: 12px !important;
}
.category-product-description{
	padding: 8px 0;
	color: #999;
	line-height: 28px;
}
/* module category */
.category-list-module ul li{
	border-bottom: 1px solid #f3f3f3;
	padding: 13px 0;
}
.category-list-module ul li:last-child{
	border-bottom: none;
}
.icon-list-category{
	float: right;
	cursor: pointer;
}
.category-list-module ul li ul li:first-child{
	border-top: 1px solid #f3f3f3;
	margin-top: 13px;
}
.category-list-module ul li ul li:last-child{
	padding-bottom: 0;
}
.category-list-module ul li ul li{
	padding-left: 20px;
}
.category-list-module ul li a,
.list-filter-name{
	font-size: 11px;
	text-transform: uppercase;
	color: #000;
}
.category-list-module ul li a:hover{
	font-size: 11px;
	text-transform: uppercase;
	color: #f69e19;
}
.title-category-list{
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	color: #000;
	margin-bottom: 20px;
}
.search-criteria{
	font-size: 24px;
	font-weight: 400;
}
/**/
.btn-danger{
	background-color: #333;
	background-image: none;
	border: medium none;
	border-radius: 0;
	box-shadow: none;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 1px;
	padding: 11px 20px;
	text-shadow: none;
	text-transform: uppercase;
}
.btn-danger:hover{
	background-color: #e69500;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: none;
}
.vertical-align-middle{
	vertical-align: middle !important;
}
.wishlist-rice-special{
	color:#f69e19;
	font-size: 18px;
}
.table-hover > tbody tr:hover{
	background: #fff;
}
.related-title{
	font-size: 32px;
	font-weight: 300;
	letter-spacing: 1px;
	margin-bottom: 50px;
	position: relative;
	text-align: center;
}
/*product details*/
#tab-description,
#tab-review,
#tab-customtab,
#tab-specification{
	border: 1px solid #f0f1f3;
	padding: 40px 30px 100px 30px;
}
.nav-tabs-product-description{
	border: none;
	margin-bottom: 0;
	background-color:#f0f1f3;
	text-align: center;
	padding: 8px 30px;
}
.nav-tabs-product-description li a {
	border: medium none !important;
	border-radius: 0;
	text-transform: uppercase;
	color:#8a8a8a;
	font-size: 15px;
	font-weight: 400;
	text-transform: none;
}
.nav-tabs-product-description li a:hover {
	color: #000;
}
.nav-tabs-product-description li {
	display: inline-block;
	float: none;
	margin-bottom: 0;
}
.nav-tabs-product-description li.active a{
	background-color: #f0f1f3 !important;
	color:#000 !important;
}
#tab-description,
#tab-customtab,
#tab-specification{
	color:#999;
	line-height: 28px;
}
#form-review h2{
	font-size: 24px;
	font-weight: 300;
}
.rating-reviews .rating p{
	color: #999;
	line-height: 28px;
	padding: 15px 0;
}
.rating-reviews .rating{
	margin-bottom: 30px;
}
.button-compare-wishlist {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #999;
	border-radius: 0;
	box-shadow: 0 0 0;
	height: 49px;
	margin-left: 10px !important;
	text-align: center;
	width: 49px;
	line-height: 36px;
}
.button-compare-wishlist i{
	color:#999;
	font-size: 13px !important;
}
.button-compare-wishlist:hover {
	border: 1px solid #000;
	background: #fff none repeat scroll 0 0;
}
.button-compare-wishlist:hover i{
	color:#000;
}
.title-product-detail{
	font-size: 35px;
	font-weight: 200;
	margin-bottom: 40px;
	margin-top: 10px;
}
.review-tab-link a:hover{
	color:#f69e19;
}
.review-tab-link a{
	cursor: pointer;
}
.product-detail-social li{
	display: inline-block;
	padding: 0px 15px;
}
.product-detail-social li a i{
	 font-size: 15px;
}
.product-detail-social li a:hover i{
	color:#f69e19;
}
.wishlist-cart td{
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
}
.text-vertical td{
	vertical-align: middle !important;
}
.checkout-cart-submit{
	background-color: #fff;
	border: 1px solid #ddd;
	color:#000;
	margin-left: 10px !important;
	float: left;
}
.checkout-cart-submit i{
	font-size: 14px !important;
}
.checkout-cart-submit:hover{
	border: 1px solid #f69e19;
}
.checkout-cart-submit:hover i{
	color: #fff !important;
}
.panel-group .panel {
	border-radius: 0;
	margin-bottom: 0;
	box-shadow:none;
}
.panel-default > .panel-heading {
	background-color: #fff;
	border-color: #ddd;
	color: #000;
}
.btn-default,
.btn-info{
	background-color: #333;
	background-image: none;
	border-color: #333;
	color: #fff;
	text-shadow: none;
	padding: 10px 20px;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	border-radius: 0;
	box-shadow:none;
	letter-spacing: 0.5px;
}
.btn-default:hover,
.btn-info:hover{
	background-color: #f69e19;
	border-color: #f69e19;
	color:#fff;
}
.panel-group .panel + .panel {
	margin-top: 10px;
}
.checkout-cart-price-total{
	color: #f69e19;
	font-size: 16px;
}
.wishlist-cart .checkout-cart-totals-totals:last-child{
	color: #f69e19;
	font-size: 16px;
}
.box-checkout-checkout .panel-heading h4{
	font-size: 21px;
	font-weight: 300;
}
.box-success{
	border: 1px solid #ddd;
	padding: 20px 60px 60px;
}
.box-success h2{
	font-size: 26px;
	font-weight: 300;
}
.box-success p{
	line-height: 28px;
}
.customer-form-checkout h2,
.login-form-checkout h2{
	font-weight: 500;
	font-size: 18px;
}
.customer-form-checkout p,
.login-form-checkout p{
	line-height: 28px;
}
#button-account{
	margin-top: 30px;
}
.box-login-login h2{
	font-size: 21px;
	font-weight: 300;
	margin-bottom: 30px;
	margin-top: 0;
}
.box-login-login .well{
	border: 1px solid #ddd;
	border-radius: 0;
	background: #fff;
	box-shadow: none;
	padding: 20px;
	min-height: 320px;
	position: relative;
	transition: all 0.3s ease 0s;
}
.box-login-login .well:hover{
	/*border: 2px solid #ddd;*/
}
.box-login-login .well p{
	line-height: 28px;
}
.box-login-login .well .btn-primary{
	position: absolute;
	bottom: 20px;
}
.title-group{
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
}
.p-text-group{
	padding: 15px 0;
}
.legend-group{
	font-size: 16px;
}
.list-unstyled-account-account{
	line-height: 28px;
}
.description-affiliate p{
	line-height: 28px;
}
.box-sitemap ul li{
	line-height: 33px;
}
.box-sitemap ul li a{
	text-transform: uppercase;
	font-weight: 500;
}
.box-sitemap ul li ul li a{
	text-transform: none;
	font-weight: 300;
	font-size: 13px;
}
.box-sitemap ul li ul{
	padding-left: 30px;
}
/*information*/
.box-information h1,
.box-pages-contact h1{
	font-size: 56px;
	font-weight: 200;
	letter-spacing: 2px;
	margin: 0;
	padding: 40px 0;
	text-align: center;
}
.box-information .background-about-us {
	margin-bottom: 65px;
}
.box-information h2{
	font-size: 37px;
	font-weight: normal;
}
.box-information p{
	color: #999;
	line-height: 28px;
}
.box-information .content-element-tearmwork .tearmwork-images {
	margin-bottom: 100px;
	margin-top: 50px;
}
.box-information .team-grid-box {
	margin-bottom: 5px;
	margin-top: 10px;
}
.box-information .team-grid-box .team-title {
	display: inline-block;
	float: left;
	line-height: 22px;
	margin: 0 5px 0 0;
}
.box-information .team-grid-box .team-title a {
	font-size: 14px;
	font-weight: 500;
}
.box-information .team-grid-box .team-position {
	font-size: 14px;
	font-weight: 300;
	line-height: 40px;
}
.box-information .team-social ul {
	display: inline-block;
	margin-bottom: 0;
	width: 100%;
}
.box-information .team-social .team-social-list li {
	float: left;
	list-style: outside none none;
	margin-right: 25px;
}
.box-pages-contact h2.title,
.box-pages-contact h3.title{
	font-size: 24px;
	margin-bottom: 28px;
	padding-top: 40px;
	text-align: center;
	font-weight: normal;
	letter-spacing: 1px;
}
.box-pages-contact h3.aio-icon-title{
	display: block;
	font-size: 16px;
	font-weight: 300;
	margin: 35px 0 10px;
}
.content-location{
	line-height: 28px;
	font-size: 13px;
	color: #999;
}
.box-pages-contact .contact-aio-icon i{
	color: #f8a63c;
	display: inline-block;
	font-size: 32px !important;
}
.box-pages-contact .back-form{
	padding-bottom:80px;
}
/*Featured Product*/
.box-featured-product .box-2-featured{
	padding-left: 90px !important;
    padding-right: 90px !important;
    padding-top: 40px !important;
}
.box-featured-product .box-1-featured{
	padding-left: 0px !important;
    padding-right: 0px !important;
}
.box-featured-product  .product-item {
    margin-bottom: 20px;
}
.box-featured-product .product-column-2 {
    width: 47%;
}
/**/
 .overflow-hidden{
	 overflow:hidden;
 }
 /*Header Style 2*/
.header-style-2 {
    background: #3d3d39 none repeat scroll 0 0;
    height: 100%;
    padding: 20px;
    width: 310px;
	position: fixed;
	z-index:999;
	transition: all 0.4s ease 0s;
}
.header-style-2 .header-content {
	margin-bottom:30px;
}
.header-style-2 .container{
	width: 100% !important;
}
.header-style-2 .header-content .logo-box {
    display: block;
	width:100%;
    float: none;
    margin-right: 0px;
	text-align:center;
	margin-bottom:35px;
}
.header-style-2 .header-content .logo-box  #logo a img{
    display: inline-block;
}
.header-style-2 .header-content .cart-search-box {
    margin-left: 0px;
    border: 1px solid #4e4e4e;
	padding: 10px 50px;
	margin-bottom:30px;
	position:relative;
}
.header-style-2 #menu{
	background:none;
	padding-right:0;
	float: none !important;
	width:100%;
	text-align:center;
}
.header-style-2 #menu ul li ul li a{
	text-align:left;
}
.header-style-2 #menu ul{
	width:100%;
}
.header-style-2 .nova-dropdown-menu{
	margin-left:inherit !important;
	left:114% !important;
	top:0 !important;
}
.header-style-2 #menu ul li{
	display:block;
	float:none;
}
.header-style-2 #menu .nav > li > a::after {
    height: 0px;
}
.header-style-2 #menu .nav > li > a {
    margin: 0 0px;
    padding: 15px 0px;
}
.header-style-2 #cart{
	padding:0;
	margin:0;
}
.header-style-2 .cart-search-box .nc-icon-outline {
    padding: 0px;
}
.header-style-2 #cart .btn-cart-item{
	padding:0;
}
.header-style-2 .border-box:before{
	content:"";
	height:100%;
	width:1px;
	background:#4e4e4e;
	position:absolute;
	left:50%;
	top:0;
}
.header-style-2 #cart .dropdown-menu {
    left:115%;
    top: 0px;
}
.header-style-2 #cart{
	position:inherit;
}
.header-style-2 #cart .btn-cart-item span {
    padding-left: 5px;
    top: 2px;
}
.header-style-2 #cart:hover .dropdown-menu{
	display:none !important;
}
.header-style-2 #cart.open > .dropdown-menu{
	display:block !important;
}
.header-style-2 .footer-social ul.social li a {
    border: 1px solid #676767;
    border-radius: 50%;
    display: inline-block;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    margin: 0 4px;
    width: 30px;
	color:#676767;
}
.header-style-2 .coppy-right{
	text-transform:none;
	font-size:14px;
	text-align:center;
	border-top:1px solid #676767;
	padding-top:17px;
}
.header-style-2 .footer-social{
    padding-bottom: 17px;
}
.main-content-style-2{
	padding-left:310px;
	transition: all 0.4s ease 0s;
}
.main-content-style-2 .container{
	width:auto !important;
	padding-left:30px;
	padding-right:30px;
}
.main-content-style-2 .fluid-width{
	margin-left:-30px !important;
	margin-right:-30px !important;
}
.main-content-style-2 .flexslider-slideshow img{
	width:100% !important;
}
div#collapse-shipping-method  p:first-of-type {
	display:none;
}